--- net/synapse/pkg/PLIST
+++ net/synapse/pkg/PLIST
@@ -1317,28 +975,6 @@ lib/python${MODPY_VERSION}/site-packages/synapse/stora
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/${MODPY_PYCACHE}bg_updates.${MODPY_PYC_MAGIC_TAG}pyc
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/${MODPY_PYCACHE}store.${MODPY_PYC_MAGIC_TAG}pyc
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/bg_updates.py
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/23/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/23/drop_state_index.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/30/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/30/state_stream.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/32/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/32/remove_state_indices.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/35/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/35/add_state_index.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/35/state.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/35/state_dedupe.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/47/
-${MODPY_COMMENT}lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/47/${MODPY_PYCACHE}/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/47/${MODPY_PYCACHE}state_group_seq.${MODPY_PYC_MAGIC_TAG}pyc
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/47/state_group_seq.py
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/56/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/delta/56/state_group_room_idx.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/full_schemas/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/full_schemas/54/
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/full_schemas/54/full.sql
-lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/schema/full_schemas/54/sequence.sql.postgres
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/databases/state/store.py
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/engines/
 lib/python${MODPY_VERSION}/site-packages/synapse/storage/engines/__init__.py
